Spip 3.2.11 et php 7.4

Bonsoir,

Spip doit bientôt sortir en version 3.3 (qui ne sera compatible qu’à partir de php 7.3.

Toutefois, l’équipe de développement de Spip a décidé de sortir une version la 3.2.11 qui est compatible de php 5.4 à php 7.4. C’est une version avec support étendu.
Et donc 100% compatible avec la plateforme Ouvaton après la disparition de php 5.6.

Annonce Spip: https://blog.spip.net/Mise-a-jour-de-maintenance-sortie-de-SPIP-3-2-11.html

Coopérativement,
Phil Cherp

2 Likes